1. Ian Bicking
  2. WebOb
Issue #16 resolved

Include __version__

Anonymous created an issue

It would be useful to be able to:

{{{

import webob

webob.version '1.0.8' }}}

The version is currently tracked in the setup.py file; however, once it's install, it's been a bit difficult to figure out what version is currently running.

Perhaps the setup.py could include webob version so as to not have to duplicate the value in both places.